<ion-view title="Abril" id="page203">
  <ion-content padding="true" class="has-header">
    <h1 id="abril-heading191" style="color:#000000;text-align:center;">Abril</h1>
    <div>
      <img src="img/EMBHorITqGMVy6A3Dhgr_Abril.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 30px;"></div>
    <div id="abril-markdown167" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en '5' con las palmas enfrentadas y el borde externo hacia adelante tocan alternadamente con el dedo medio la palma de la mano contraria.</p>
    </div>
    <a ui-sref="mayo()" id="abril-button430" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="marzo()" id="abril-button431" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>